@charset "utf-8";
/* CSS Document */

#project
{
	font-family:Tahoma, Geneva, sans-serif;
	background:#303030;
}
#project .jumbotron
{
	background:#966;
	color:#fff;
}
#project form,
#project address,
#project h1,
#project h2,
#project h3,
#project h4,
#project h5,
#project h6
{
	color:#fff;
}
#project .panel,
#project .panel-body h1,
#project .panel-header,
#project .panel-info,
#project .panel-footer
{
	color:#282828;
}